<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sv_fi', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotcreate'] = 'Kunde inte skapa ett nytt element i tabellen question_attempts';
$string['cannotenable'] = 'Frågetyp {$a} kan inte skapas direkt.';
$string['deletecoursecategorywithquestions'] = 'Det finns frågor i frågebanken som är associerade till denna kurskategori. Om du fortsätter, så raderas dessa. Under Frågebank i menyn till vänster kan du flytta frågorna till en annan kategeori innan du raderar kategorin.';
$string['errorupdatingattempt'] = 'Ett fel uppstod vid uppadatering av försöket {$a->id} i databasen.';
$string['exportcategory_help'] = 'Kategori: rullgardinsmenyn kan du använda för att välja vilken kategori du vill exportera.

Vissa format för import (GIFT and XML Format) tillåter att kategorin tas med i den skrivna filen vilket (som alternativ) gör det möjligt att återskapa kategorierna vid import. För att dessa data ska tas med så måste du markera kryssrutan "Till fil".';
$string['fractionsnomax'] = 'Ett av svaren bör ha ett resultat på 100% för att att få betyget Avslutad.';
$string['importcategory'] = 'Importera kategori';
$string['invalidcategoryidforparent'] = 'Förälderns kategoriid är ogiltig.';
$string['invalidcategoryidtomove'] = 'Flyttningen misslyckades pga. ogiltigt kategoriid.';
$string['lastmodifiedby'] = 'Senast redigerad av';
$string['nocate'] = 'Kategorin {$a} existerar inte!';
$string['nopermissionmove'] = 'Du har inte rätt att flytta frågor härifrån. Du måste spara frågan i den här kategorin eller spara den som en ny fråga.';
$string['parentcategory'] = 'Förälderns kategori';
$string['permissionsaveasnew'] = 'Spara som en ny fråga';
$string['questionbank'] = 'Frågebank';
$string['questioncategory'] = 'Frågekategori';
$string['questioncatsfor'] = 'Frågekategorier för "{$a}"';
$string['questionname'] = 'Frågans namn';
$string['questionsmovedto'] = 'Frågor som ännu används har flyttats till  "{$a}" i kurskategorin.';
$string['questiontype'] = 'Frågetyp';
$string['selectacategory'] = 'Välj en kategori:';
$string['upgradeproblemcategoryloop'] = 'Ett problem har uppstått vid uppgraderingen av frågekategorier. Kategoriträdet har en cykel. De påverkade kategorierna är {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Uppdateringen av frågekategorin {$a->name} ({$a->id}) misslyckades.';
$string['upgradeproblemunknowncategory'] = 'Ett problem uppstod vid uppgraderingen av frågekategorier. Kategorin {$a->id} refererar till den saknade kategorin {$a->parent}. Problemet åtgärdades genom att ändra föräldern.';
$string['yourfileshoulddownload'] = 'Din exporterade fil borde börja laddas ner snart. Om inte, <a href="{$a}">klicka här</a>.';
